Login | Register
My pages Projects Community openCollabNet

Discussions > issues > [Issue 1636] New - Please update svnkit to 1.8.10

subclipse
Discussion topic

Back to topic list

[Issue 1636] New - Please update svnkit to 1.8.10

Author mralwasser
Full name Patric R.
Date 2015-08-27 03:37:26 PDT
Message http://subclipse.tig​ris.org/issues/show_​bug.cgi?id=1636
                 Issue #|1636
                 Summary|Please update svnkit to 1.8.10
               Component|subclipse
                 Version|1.10.x
                Platform|All
              OS/Version|All
                     URL|
                  Status|NEW
       Status whiteboard|
                Keywords|
              Resolution|
              Issue type|DEFECT
                Priority|P2
            Subcomponent|core
             Assigned to|issues@subclipse
             Reported by|mralwasser






------- Additional comments from mralwasser at tigris dot org Thu Aug 27 03:37:25 -0700 2015 -------
Please update svnkit to 1.8.10.

Due to
https://issues.tmate​soft.com/issue/SVNKI​T-583

I can't use the recent subclipse releases anymore to commit anything.

Thank you.

Best regards,
Patric

« Previous message in topic | 1 of 5 | Next message in topic »

Messages

Show all messages in topic

[Issue 1636] New - Please update svnkit to 1.8.10 mralwasser Patric R. 2015-08-27 03:37:26 PDT
     [Issue 1636] Please update svnkit to 1.8.11 mralwasser Patric R. 2015-09-28 01:46:40 PDT
     [Issue 1636] Please update svnkit to 1.8.11 markphip Mark Phippard 2015-11-30 09:45:23 PST
     [Issue 1636] Please update svnkit to 1.8.11 mralwasser Patric R. 2015-12-02 05:16:35 PST
     [Issue 1636] Please update svnkit to 1.8.11 markphip Mark Phippard 2015-12-02 05:40:08 PST
Messages per page: